@import url(http://fonts.googleapis.com/css?family=News+Cycle|PT+Sans);

body {
font-family: 'PT Sans', sans-serif !important;
font-size: 11pt;
}

h1,h2,h3,h4 {
font-family: 'Droid Serif', serif !important;
}

.home .page-header {
display: none;
}

.sidebar {
margin-top: 10px;
}

/*.home .topad64 {
display: none;

}*/

figure {
float:left;
}

.main .vc_span12 {
margin-top: 30px !important;


}

.topad64 {
width: 100%;
height: 100px;
display: block;
margin-top: 20px;
}

.leftad64 {
width: 50%;
float: left;
}

.rightad64 {
float: right;
width: 50%;
}

.seark_head {
width: 100%;
height: 100px;
}

.seark_head .logo {
background-image: url("http://searktoday.com/assets/logo.png");
background-repeat: no-repeat;
width: 350px;
height: 100px;
float: left;
margin: 0 auto;
}

.seark_head .h-ads-top {
width: 250px;
height: 90px;
float: right;
margin: 0 auto;
position: relative;

}

.main #page #header, .main .span8 #page hr {
display: none;
}
.single h1.entry-title {
width: 560px !important;
}

.postgrid {

}

.postgrid li {
padding-bottom: 20px !important;
}

.vc_span8 .postgrid h2 {
font-size: 16pt;
}

.postgrid .post-title, .flexslider .post-title {
height: 65px;
width: 100%;
background: url("http://searktoday.com/media/img_trans.png") repeat;
}


.postgrid h2, .flexslider h2 {
font-size: 13pt;
color: #000;
margin-top: -65px;
position: relative;
line-height: 100%;
padding: 0 10px;

}

.flexslider h2 {
margin-top: -80px !Important;
}



.flexslider .post-title{
width: 102%;
overflow:hidden;
margin-left: -15px;
}

.flexslider h2.post-title:after {
display: none;
}
.home .flexslider p {
display: none; 
}

.postgrid h2.wpb_teaser_grid_heading {
position: relative;
	font-size: 18pt;
	margin-top: 20px;
	
}


.postgrid h2.wpb_teaser_grid_heading:before, .postgrid h2.wpb_teaser_grid_heading:after{
content: "";
position: absolute;
bottom: -3px;
left: -3px;
}

.postgrid h2.wpb_teaser_grid_heading:after {
	right: -3px;
	height: 3px;
	background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#931628), to(transparent));
	background-image: -webkit-linear-gradient(left, #931628, transparent);
	background-image: -moz-linear-gradient(left, #931628, transparent);
	background-image: -o-linear-gradient(left, #931628, transparent);
	background-image: linear-gradient(left, #931628, transparent);

	}

.category-obits .byline {
display:none;
}

.wpb_posts_slider_heading {
position: relative;
	font-size: 18pt;
	margin-top: 20px;
	
}

.wpb_posts_slider_heading:before, .wpb_posts_slider_heading:after{
content: "";
position: absolute;
bottom: -3px;
left: -3px;
}

.wpb_posts_slider_heading:after {
	right: -3px;
	height: 3px;
	background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#931628), to(transparent));
	background-image: -webkit-linear-gradient(left, #931628, transparent);
	background-image: -moz-linear-gradient(left, #931628, transparent);
	background-image: -o-linear-gradient(left, #931628, transparent);
	background-image: linear-gradient(left, #931628, transparent);

	}



.postgrid .entry-content p {
margin-top: 0px;
}



.postgrid a, .flexslider a {
color: #13233c;
 /*text-shadow:
   -1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff;*/
}

.postgrid h2.post-title, .flex-caption h2.post-title {
padding-top: 7px;
}
.postgrid .entry-content a {
color: #000 !important;
text-shadow: none;
}

.postgrid .post-thumb {
/*margin-top: -30px;
padding-bottom: 20px;*/
}

.footmenu, footer {
background-color: #20365c !important;
color: #fff;
}

.footermenu a, footer a {
color: #fff;
}


/* Inactive ttitle */
.wp-wood.idq-hacc h3.idq-header {
width : 100px; /* mod accordingly
}
/* Active title */
.wp-wood.idq-hacc .idq-state-active h3.idq-header
width : 60px; /* change if needed */
}

.category-obits .page-header {
display: none;
}

.widget_sp_image-image-link  .attachment-full{
padding-bottom: 10px;
}

.events {
margin-top: -55px;
}

.widget_sp_image-22 img {
border: 1px solid #ccc;
border-radius: 5px;

width: 300px;
}

.widget_sp_image-22 {
margin-bottom: 10px;
}



input#submit {
background: url("http://searktoday.com/assets/search.png") no-repeat 0 0;
border: 0;
cursor: pointer;
height: 25px;
width: 25px;
font-size: 0%;
}

footer li {
list-style-type: none;
margin-left: -25px;
}

#social {
width: 155px;
height: 50px;
margin-top: 65px;
}
#social a {
padding-right: 5px;
}

#social a.facebook
{display: block;
float: left;
background-position: -48px -1px;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	}
	
#social a.facebook:hover {
display:block;
float:left;
background-position: -38px 0;
width: 32px;
height:32px;
text-indent: -9999px;
}

	
#social a.twitter {
display: block;
float: left;
background-position: 0 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	}
	
#social a.twitter:hover {
display: block;
float:left;
background-position: 0 0;
width:32px;
height:32px;
text-indent:-9999px;
}

	
	#social a.vimeo {
display: block;
float: left;
background-position: -98px -1px;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	}
	
#social a.vimeo:hover {
display:block;
float:left;
background-position:-77px 0;
width:32px;
height:32px;
text-indent:-9999px;
}
	
#social a.youtube {
display: block;
float: left;
background-position: -148px -1px;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	}
	
#social a.youtube:hover {
display:block;
float:left;
background-position: -116px 0;
width:32px;
height:32px;
text-indent:-9999px;
}

.twitter, .facebook, .youtube, .vimeo{
	background: url(http://searktoday.com/assets/sprites.png) no-repeat;
}

.twitter:hover, .facebook:hover, .youtube:hover, .vimeo:hover {
background:url(http://searktoday.com/assets/sprite_hover.png) no-repeat;
}

.category-38 .byline{
display:none;
}

.category-38 .entry-summary{
margin: 20px 0;
}



@media (max-width: 480px) {
.h-ads-top .widget_sp_image-image-link img {
display: none;
}

.h-ads-top a.widget_sp_image-image-link  {
width: 250px;
height: 90px;
float: left;
}

}